{
    "object_record_status": {
        "unlocked": "Z\u00e1rol\u00e1s felold\u00e1sa",
        "locked": "Z\u00e1rolt",
        "revision": "Rev\u00edzi\u00f3",
        "deleted": "T\u00f6r\u00f6lt",
        "archived": "Archiv\u00e1lt"
    }
}